<?php
error_reporting(0);
include('curl_query.php'); //curl  biblotekasi
include('simple_html_dom.php'); //simple html dom biblotekasi

include "bugun.php";
include "ertaga.php";
#include('../horo/tekshirish/all/libmail.php');
#include '/horo/service/ertaga.php';
#include '/horo/service/sevgi.php';
#include 'http://yoqimli.net/horo/service/tex.php';

$html->clear(); 
unset($html);
?>
